OpenCode MiMo V2.5 Free

OpenCode Zen 网关提供的免费 MiMo V2.5 Free API。

Updated 7/29/2026Provider trust 95/1002 code examples

About the Model

为什么要选择 MiMo V2.5 Free?

MiMo V2.5 Free 是由 OpenCode 平台托管的小米 Mimo 官方模型版本。

核心优势与特点

  • 优秀的多语言与逻辑能力:在中文语境、逻辑对话和基础代码编写上表现优异。
  • 稳定的 OpenAI 接口支持:通过 OpenCode Zen 网关轻松接入各种客户端与 Agent 工具。
  • 限时免费试用:免费期内无需支付任何 Token 费用。

How to Access for Free (via OpenCode Zen)

OpenCode 限时免费依据

OpenCode Zen 联合各大模型厂商为收集开发者社区反馈,目前限时免费提供该模型。只需在 https://opencode.ai/auth 免费获取 API Key 即可使用标准 OpenAI 格式调用。

使用说明

可在任何支持 OpenAI 格式的客户端(如 OpenAI Python SDK、Cursor、OpenCode CLI 或本站 Playground)中填写 Base URL 为 https://opencode.ai/zen/v1 即可调用。

Try it in your browser

Pick a model, paste your own free key, and run. Your key is sent once to call the provider and never stored on our servers.

Pick a model, paste your own free key, and run. Your key is sent once to call the provider and never stored on our servers.

Code Examples

curl
curl https://opencode.ai/zen/v1/chat/completions \
  -H "Authorization: Bearer $OPENCODE_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "model": "mimo-v2-5-free",
    "messages": [{"role": "user", "content": "Hello!"}]
  }'
python
from openai import OpenAI

client = OpenAI(
    base_url="https://opencode.ai/zen/v1",
    api_key="YOUR_OPENCODE_API_KEY",
)

response = client.chat.completions.create(
    model="mimo-v2-5-free",
    messages=[{"role": "user", "content": "Write a python function."}],
)
print(response.choices[0].message.content)